/*
Theme Name:     Theme enfant Logomotion
Description:    Child theme for Verve
Version:        3.7
Author:         Logomotion
Author URI:     https://www.logomotion.fr/
Template:       verve
*/

/* @font-face {
    font-family: 'Roboto', sans-serif;
    src: url('font/Roboto-Regular.ttf') format('opentype'),
        url('font/Roboto-Light.ttf') format('opentype'),
        url('font/Roboto-Italic.ttf') format('opentype'),
        url('font/Roboto-Bold.ttf') format('opentype'),
        url('font/Roboto-Black.ttf') format('opentype'),
        url('font/Roboto-BlackItalic.ttf') format('opentype'),
        url('font/Roboto-BoldItalic.ttf') format('opentype'),
        url('font/Roboto-LightItalic.ttf') format('opentype'),
        url('font/Roboto-Medium.ttf') format('opentype'),
        url('font/Roboto-MediumItalic.ttf') format('opentype'),
        url('font/Roboto-Thin.ttf') format('opentype'),
        url('font/Roboto-ThinItalic.ttf') format('opentype');
} */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,300;1,400;1,500;1,700;1,900&display=swap');
:root {
    --primary: #fc3700;
    --dafault-size: 14px;

}

#calendar_wrap caption,
.header_font,
.sod_select,
.vc_tta-tabs-list,
body,
h1,
h2,
h3,
h4,
p {
    font-family: 'Roboto', sans-serif;
    /*cursor: url('images/abeille_logomotion.png'), auto;*/
}
.d-flex{
    display: flex;
}
.logomotion-page a:not(.verve_navigation_singles a)::after {
    content: "\2192";
    padding-left: 3px;
    font-size: var(--dafault-size);
    color: var(--primary);
}
.logomotion-page a:hover,
.logomotion-page a:hover::after,
.read-more-link:hover,
.post-read-more:hover,
.logomotion-contact-form h2,
.verve_theme #verve_main_wrapper .theme_button a:hover .button-plus-span,
.verve_navigation_singles.verve_anchor div .special_heading
{
    color: black;
}

.blog_entry_li h4 a {
    text-transform: uppercase;
}
.blog_entry_li .wpb_text_column,
#single_post_content p,
#single_post_content a,
#single_post_content li,
.forminator-label,
.besoin_radio .forminator-radio-label
{
    font-size: var(--dafault-size) !important;
}
.logomotion-page h2,
.logomotion-page h3,
.logomotion-page h4 {
    margin-top: 1.5rem;
}

.projects-list li, .inner_skills {
    font-size: 16px !important;
}
#single_blog_info{
    width: 50%;
    padding-top: 80px;
    margin-top: 0 !important;
}
.single-post #single_blog_info .owl-carousel .item img {
    width: 345px;
    margin-left: auto;
}
#single_post_content{
    padding-top: 80px;
    padding-left: 40px;
}
#single_post_content h2 {
    font-size: 18px !important;
}

#single_post_content h3 {
    font-size: 16px !important;
    text-transform: uppercase;
}

#single_post_content h4 {
    font-size: 12px !important;
}

#single_post_content #verve_content{
    padding-top: 0;
}
.single-post-container{
    max-width: 1340px;
    margin-left: auto;
    margin-right: auto;
}
.verve_forced_menu #single_post_teaser {
    margin-bottom: 10px;
}
.home-testimonials .testimonials_stack{
    display: flex;
}
.testimonials_stack img{
    border-radius: 50%;
}
.home-testimonials .testimonials_stack img{
    width: 127px !important;
}
.home-testimonials .testimonials_stack .tm_content h4{
    color: white;
    text-align: left;
    font-size: var(--dafault-size);
    font-style: normal;
}
.home-testimonials .testimonials_stack .item {
    margin-right: 25px;
    margin-left: 25px;
}
.home-testimonials .tm_subheading{
    color: antiquewhite;
}
.home-testimonials .testimonials_stack .item {
    border: none;
}
.home-testimonials .testimonials_stack .item .tm_title {
    text-transform: uppercase;
    font-size: 0.85em !important;
    font-weight: normal !important;
}
.project_tm_button{
    margin-top: 15px;
    font-size: 14px;
}
.portfolio_entry_li h3,
#folio_father h3,
#blog_masonry_father h4 a,
#prk_hidden_menu_inner .prk_popper_menu .sub-menu li,
#prk_hidden_menu_inner .prk_popper_menu>li,
#prk_mobile_bar li
{
    text-transform: uppercase;
}
.page-avis .testimonials_stack .tm_content h4{
    font-size: var(--dafault-size) !important;
    font-style: normal !important;
}
.page-avis .item.small-4{
    width: 100% !important;
    display: flex;
}
.page-avis .testimonials_stack .tm_title{
    font-size: var(--dafault-size) !important;
    font-weight: normal !important;
}

.page-avis .testimonial_image, .home-testimonials .testimonial_image{
    height: 127px;
    width: 127px !important;
}
.page-avis .testimonial_image{
    border: solid 1px #e1e1e1;
}
.page-avis .testimonials_stack .tm_content {
    padding: 12px 0 12px 40px;
}
#verve_logos_wrapper{
    margin: 10px;
}
.contact-button {
    margin-top: 2rem;
    margin-left: -6px;
}
.contact-button a {
    color: white;
    background-color: var(--primary);
    padding: 7px 9px 5px 10px;
    width: 131%;
    display: block;
    font-size: 14px;
    font-weight: bold;
}

.contact-button-mobile a{
    color: white !important;
    background-color: var(--primary);
    padding: 7px 5px;
    display: block;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

#prk_half_folio .prk_extra_r_pad{
    padding-top: 80px;
}

.abeille {
    text-align: right;
    margin-top: 1rem;
}

#prk_half_folio .colored_theme_button a{
    background-color: var(--primary) !important;
    color: white !important;
    border-color: var(--primary) !important;
}

#prk_half_folio #folio_ttl{
    color: var(--primary);
    text-transform: uppercase;
    font-family:'Roboto', sans-serif;
    font-size: 40px;
    font-weight: 700;
}
#prk_half_folio .grid_image_wrapper {
    margin: 20px 15px;
}

#prk_half_folio #verve_related_grid {
    margin: 30px;
    margin-bottom: 4rem;
    float: center;
}

#prk_hidden_menu_inner .prk_popper_menu>li:hover>a,
#prk_hidden_menu_inner .prk_popper_menu>li.active>a,
#prk_hidden_menu_inner .prk_popper_menu>li.active_parent>a,
#prk_header_page .widget_nav_menu li a:hover,
#prk_hidden_menu_inner .prk_popper_menu .sub-menu li.active>a,
#prk_hidden_menu_inner .prk_popper_menu .sub-menu li>a:hover,
#vrv_sticky_menu a,
.verve_navigation_singles.verve_anchor div .nav-title
{
    color: var(--primary) !important;
}
.page-template-page-portfolio .inner_skills,
.recentposts_ul_shortcode .verve_blog_meta .prk_left_floated {
    display: none;
}
.since-text p{
    text-align: left;
    margin: 10px 0 0 7px;
    font-size: 12px;
    font-style: italic;
    color: #D15430;
}
.green-title{
    color: #2ebb2e;
}
#single_blog_title:not(.green-title) {
    color: var(--primary);
}
#single_blog_title{
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-size: 40px !important;
    font-weight: 700;
}
.seo-title {
    color: #e8e8e891;
}
.wpb_text_column .verve_anchor{
    float: none;
}
.sticky_vrv #vrv_sticky_menu {
    top: 94vh !important;
}
#vrv_sticky_menu {
    transition-property: none;
    transition-duration: 0;
    transition-timing-function: none;

}
.green-img{
    position: absolute;
    bottom: 20px;
    margin: 0 15px auto 10px;
}
#verve_to_top.verve_top_shown {
    bottom: 65px;
}

#prk_footer_wrapper {
    border: none;
}
.logomotion-contact-form .wpcf7-radio{
    display: flex;
    flex-direction: column;
}

.logomotion-contact-form .data-title{
    margin-top: 2rem;
}
.logomotion-contact-form .rgpd-form, .logomotion-contact-form .wpcf7-list-item{
    margin: 0;
}
.wpcf7-form-control.has-spinner.wpcf7-submit {
    background-color: var(--primary);
}

.wpcf7-form-control.wpcf7-checkbox.competences-checkbox .wpcf7-list-item {
    margin-left: 0.5rem;
}
.besoin_radio .forminator-radio-bullet {
    width: 15px !important;
    height: 15px !important;
    flex: 0 0 auto !important;
}
#vrv_panels_bk img {
    transform: none !important;
    position: relative !important;
    top: auto !important;
    left: auto !important;
    width: auto !important;
}
.pf_load_more a[data-alt-text='Voir <span class="button-plus-span">+</span> de projets'], .blog_load_more a[data-alt-text='Voir <span class="button-plus-span">+</span> de news']{
    padding-top: 6px !important;
}
.verve_info_block span {
    font-size: 14px !important;
}
.button-plus-span {
    font-size: 3rem;
    position: relative;
    top: 7px;
    color:var(--primary);
    margin: 0 5px;
}
.verve_theme #verve_main_wrapper .theme_button a:hover,
.verve_theme #verve_main_wrapper .theme_button input::after,
.verve_theme #verve_main_wrapper .theme_button a::after{
    content: initial !important;
    padding-bottom: 16px;
    background-color: var(--primary);
    color: white;
}
#verve_ajax_inner .masonry_blog .masonr_img_wp, .recentposts_ul_shortcode .masonr_img_wp{
    float: none !important;
    border-bottom: 1px solid #e8e8e8;
    max-height: 25rem;
}
.page-prk-blog-masonry .blog_entry_li .masonry_inner,
.page-prk-blog-full .blog_entry_li {
    background-color: #fbfbfb;
}
.header_font.entry-title{
    font-size: 40px !important;
    color: var(--primary);
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    margin: 40px 0px !important;
}
.home .owl-wrapper-outer .verve_folio_uppercased h3::after {
    content: ' ';
    width: 25px;
    height: 2px;
    position: absolute;
    background-color: var(--primary);
    top: 28px;
    left: 22px;
}
.page-template-page-portfolio #single_blog_title{
    margin-top: 2rem;
}
.recentposts_ul_shortcode .masonry_inner>div {
    padding: 0 40px !important;
}
.recentposts_ul_shortcode .blog_entry_li {
    border: 1px solid #e8e8e8;
}
.logomotion-page #single_blog_info {
    padding-top: 80px;
}
.logomotion-page {
    margin-bottom: 60px;
}
#single_blog_info .owl-carousel .item img {
    border: 1px solid #d0d0d0;
}
.logomotion-page-content h4 {
    font-weight: normal !important;
}
.verve_navigation_singles.verve_anchor {
    margin-top: 3rem;
    border-top: 1px solid #bebebe;
    padding-top: 1rem;
    font-size: 14px !important;
}
.navigation-next-blog .special_heading.prk_heavier_600, .navigation-previous-blog .special_heading.prk_heavier_600{
    position: relative;
    padding: 0 20px;
}
.navigation-next-blog .special_heading.prk_heavier_600::after {
    content: "\0025BB";
    position: absolute;
    top: -1px;
    right: 0;
}
.navigation-previous-blog .special_heading.prk_heavier_600::before {
    content: "\0025C5";
    position: absolute;
    top: -1px;
    left: 0;
}
#single_meta_header {
    margin: 0 !important;
}
#single_meta_header .special_heading {
    margin-bottom: 10px;
    font-size: 14px !important;
}
.single .portfolio_entry_li .grid_image_wrapper{
    margin: 5px;
}
.verve_navigation_singles .nav-title {
    text-transform: uppercase;
}
#prk_hidden_menu {
    width: 365px;
    margin-left: -245px;
}
#prk_hidden_menu #prk_hidden_menu_inner {
    padding: 40px 30px 40px 50px !important;
}
.forminator-custom-form{
    margin-top: 0 !important;
}
.cky-btn-revisit-wrapper .cky-btn-revisit img {
    height: 18px !important;
    width: 18px !important;
}
.cky-btn-revisit-wrapper {
    width: 30px !important;
    height: 30px !important;
}
.rss-feed {
    background: #111111;
    color: white;
    padding-left: 140px;
    position: fixed;
    z-index: 999;
    bottom: 0;
    width: 100%;
}
.rss-title{
    font-size: 15px !important;
    margin: auto 14px;
    width: 30rem;
    font-weight: normal;
}

.rss-container{
    display: flex;
}
.rss-list li{
    margin: 5px 25px;
}
.rss-list a {
    color: white;
}

.rss-scroll {
    overflow: hidden;
    font-size: 15px;
    margin: 0 29rem 0 5.6rem;
}

.rss-list {
    display: flex;
    white-space: nowrap;
    /* overflow: hidden;
    text-overflow: ellipsis; */
    width: 100%;
    transform: translateX(100%);
    list-style: disclosure-closed;
    animation: move 30s linear infinite;
    margin: 8px 0;
    color: #2ebb2e;
}

.palette-rs{
    text-align: right;
    height: 30px;
    position: fixed;
    top: 0;
    right: 0;
    width: fit-content;
    background-color: var(--primary);
    z-index: 999;
    padding: 3px;
    display: flex;
}

.palette-rs a {
    margin: 0 5px;
}

/* .palette-rs-img{
    height: 100%;
    width: auto;
    margin: auto 3px;
} */
.sprite {
    background-image: url(images/spritesheet.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite-abeille_logomotion {
    width: 44px;
    height: 32px;
    background-position: -5px -5px;
    margin-left: auto;
}

.sprite-adress {
    width: 366px;
    height: 61px;
    background-position: -5px -47px;
}

.sprite-email {
    width: 274px;
    height: 31px;
    background-position: -59px -5px;
}

.sprite-facebook {
    width: 15px;
    height: 24px;
    background-position: -343px -5px;
}

.sprite-instagram {
    width: 21px;
    height: 24px;
    background-position: -5px -118px;
}

.sprite-linkedin-in {
    width: 21px;
    height: 24px;
    background-position: -36px -118px;
}

.sprite-logo {
    width: 90px;
    height: 77px;
    background-position: -67px -118px;
}

.sprite-logomotion-site-eco-concu {
    width: 88px;
    height: 90px;
    background-position: -167px -118px;
}

.sprite-tel {
    width: 167px;
    height: 30px;
    background-position: -5px -218px;
}
.cky-revisit-bottom-left {
    bottom: 15px;
    right: 15px !important;
    left: auto !important;
}
.prk_menu_block.prk_bl1::before {
    content: ' ';
    width: 25px;
    height: 2px;
    position: absolute;
    background-color: var(--primary);
    top: -18px;
    left: 2px;
}
.vrv_1_anim .prk_menu_block.prk_bl1::before{
    display: none;
}
#prk_blocks_wrapper::before {
    margin-top: -35px !important;
}
.info-comp-benef {
    line-height: 13px;
}
.classic-page-container{
    max-width: 1140px;
    margin-right: auto;
    margin-left: auto;
}
.page-template-page-classic #single_page_title{
    text-align: left;
}
.page-template-template_blog .prk_left_floated.blog_categories {
    display: flex;
}
.footer:not(.home .footer, .error404 .footer, .page-template-page-portfolio .footer, .page-template-template_blog .footer, .single-post .footer) {
    padding-left: 122px;
}
footer .container {
    background-color: black;
    padding-bottom: 44px;
}

footer .info-container {
    display: flex;
    padding-bottom: 10px;
}

footer .contact {
    text-align: center;
    background-color: var(--primary);
    font-size: 58px;
    font-weight: bold;
    padding-top: 2.3rem;
    padding-bottom: 2rem;
}
footer .contact a{
    color: white;
}

footer .logo {
    width: auto;
    height: auto;
}

footer #email {
    width: auto;
    height: auto;
}

footer .map {
    flex: 0 0 65%;
}

footer .informations {
    flex: 0 0 35%;
    text-align: left;
    font-size: 24px;
    font-weight: bold;
    line-height: 29px;
    padding: 1rem;
    color: white;
}

footer .informations a {
    color: white;
    text-decoration: transparent;
}

footer .informations .annexes {
    color: var(--primary);
    font-size: 12px;
    font-weight: normal;
}

footer .informations .tr::before {
    content: ' ';
    position: absolute;
    width: 25px;
    height: 2px;
    background-color: var(--primary);
    top: 0;
}

footer .tr {
    position: relative;
    margin: 1rem 0;
    padding-top: 10px;
}

footer .sitemap{
    display: flex;
    flex-wrap: wrap;
    font-size: 12px;
    line-height: 15px;
}
footer .footer-sitemap{
    flex: 0 0 25%;
}
footer .footer-sitemap li:not(.sub-menu li){
    width: 50%;
    margin: 0 auto;
}
.owl-theme .owl-controls .owl-buttons .owl-next i {
    right: 10px;
}
.owl-theme .owl-controls .owl-buttons .owl-prev i {
    left: 10px;
}
.mdi-chevron-left::before{
    content: "\003c" !important;
}
.mdi-chevron-right::before {
    content: "\003e" !important;
}

.forminator-ui#forminator-module-9689.forminator-design--default .forminator-radio {
    font-family: inherit;
    font-weight: 400;
    margin: 10px 0 !important;
}

.forminator-ui.forminator-custom-form:not(.forminator-size--small)[data-grid="open"] .forminator-row:not(:last-child) {
    margin-bottom: 20px !important;
}
.forminator-input {
    padding: 5px !important;
}

@keyframes move {
    to {
        transform: translateX(-100%);
    }
}
@media screen and (max-width: 580px) {

}
@media screen and (max-width: 768px) {
    .page-avis .item.small-4 {
        display: block;
    }
    .page-avis .testimonials_stack .tm_content {
        padding: 12px 0 12px 12px;
    }
    .home .verve_folio_uppercased h3 {
        margin-bottom: 10px;
    }
    .home .owl-wrapper-outer .verve_folio_uppercased h3::after {
        top: 23px;
        left: 8px;
    }
    footer .map {
        display: none;
    }

    footer .info-container {
        display: block;
        margin: 10px;
    }

    footer .contact {
        font-size: 30px;
    }

    footer .informations {
        margin-left: 0em;
        font-size: 14px;
    }

    footer .informations .annexes {
        font-size: 12px;
    }

    footer #email {
        width: 260px;
        height: auto;
    }

    footer .tr {
        margin: 0.6rem 0;
    }
    footer .footer-sitemap {
        flex: 0 0 50%;
        padding-right: 5px;
    }
    footer .footer-sitemap li:not(.sub-menu li) {
        width: 100%;
        margin: 0;
    }
    .verve_responsive .prk_paneled>#folio_father .inner_skills,
    .verve_responsive .prk_paneled>#folio_father .grid_single_title {
        text-align: left !important;
    }
}
@media screen and (max-width: 855px) {
    .page-avis .item.small-4 {
        display: block;
    }
    .page-avis .testimonials_stack .tm_content {
        padding: 12px 0 12px 12px;
    }
}
@media screen and (max-width: 870px) {

    #verve_logos_wrapper,
    .menu_at_top #verve_logo_after {
        margin: 0;
    }
    .prk_menu_block.prk_bl1::before {
        display: none;
    }
    .menu_at_top #verve_header_section {
        height: 80px;
        padding: 15px 20px;
    }
    .green-img {
        position: absolute;
        bottom: 2px;
        margin: auto 15px 8px 10px;
        right: 50px;
        width: 55px
    }
    .rss-feed, .footer {
        padding-left: 0 !important;
    }
    .palette-rs a{
        margin: 0;
    }
    .palette-rs i{
        margin: 6px 3px 5px 4px;
    }
    .palette-rs {
        text-align: right;
        height: 100px;
        position: fixed;
        bottom: 150px;
        display: block;
        top: unset;
    }

    .sprite {
    background-image: url(images/spritesheet-mobile.png);
    }
    .sprite-abeille_logomotion {
        width: 44px;
        height: 32px;
        background-position: -5px -5px;
    }

    .sprite-adress {
        width: 236px;
        height: 49px;
        background-position: -5px -47px;
    }

    .sprite-email {
        width: 212px;
        height: 24px;
        background-position: -5px -106px;
    }

    .sprite-facebook {
        width: 15px;
        height: 24px;
        background-position: -59px -5px;
    }

    .sprite-instagram {
        width: 21px;
        height: 24px;
        background-position: -84px -5px;
    }

    .sprite-linkedin-in {
        width: 21px;
        height: 24px;
        background-position: -115px -5px;
    }

    .sprite-logo {
        width: 90px;
        height: 77px;
        background-position: -5px -140px;
    }

    .sprite-logomotion-site-eco-concu {
        width: 54px;
        height: 55px;
        background-position: -105px -140px;
    }

    .sprite-logo-mobile {
        width: 152px;
        height: 55px;
        background-position: -251px -5px;
    }

    .sprite-tel {
        width: 116px;
        height: 20px;
        background-position: -251px -70px;
    }
    
}
@media screen and (max-width: 1000px) {
    .home-testimonials .testimonials_stack, .d-flex.single-post-container {
        flex-direction: column;
    }

    .home-testimonials .testimonials_stack .item.small-4{
        width: 100% !important;
        flex: 0 0 100% !important;
        max-width: 100%;
        margin: 0;
    }

    #single_blog_info, #single_post_content{
        width: auto;
        flex: 0 0 100% !important;
        max-width: 100%;
    }
    #single_post_content {
        margin: 0 15px;
        padding: 0;
    }
    #single_blog_info {
        margin-top: 3rem;
    }
    .single-post #single_blog_info .owl-carousel .item img {
        margin-right: auto;
    }
    .prk_bordered_left {
        border-left: none;
    }
    #verve_to_top.verve_top_shown {
        bottom: 100px;
    }
    .cky-revisit-bottom-left {
        bottom: 45px;
    }
}

@media screen and (max-width: 1168px) {

    .rss-container {
        display: block;
    }
    .rss-title {
        margin: 5px;
        width: auto;
        font-size: 15px !important;
    }
    .rss-scroll {
        margin: 0 5px;
    }
}
@media screen and (max-width: 1445px) {
    .footer .container{
        padding-bottom: 78px;
    }
}
@media print {
    #prk_hidden_menu,
    #prk_hidden_bar,
    #prk_mobile_bar,
    #verve_header_section,
    #prk_footer,
    .footer,
    .palette-rs,
    #verve_to_top,
    .verve_navigation_singles {
        display: none;
    }
    #verve_ajax_container,
    #prk_footer_outer,
    #vrv_sticky_menu,
    #prk_header_page,
    #prk_footer_wrapper.with_mirror {
        padding-left: 0;
    }
}
